Search found 162 matches

by monex
Fri Jun 15, 2018 7:26 pm
Forum: ZoneMinder 1.30.x
Topic: installation on opensuse-leap-15
Replies: 5
Views: 2213

Re: installation on opensuse-leap-15

Hi, to use ZoneMinder with support for ffmpeg you need to install the ZoneMinder-MP package from this http://www.liquid-co.de/pub/suse/repositories/15.0/ repository. You also need the ffmpeg packages from the packman repository in order to install the ZoneMinder-MP package. Can you please verify thi...
by monex
Wed Oct 18, 2017 6:19 pm
Forum: Mobile Apps
Topic: New mobile app Surveillance Pro for IPhone
Replies: 20
Views: 16392

Re: New mobile app Surveillance Pro for IPhone

No i'm not the author :)

Are you using the latest ZoneMinder version? As far as I know there is a recent version required.

If the instructions from the video did not work, maybe you can try to contact the developer through facebock :)
by monex
Tue Oct 17, 2017 6:42 pm
Forum: Mobile Apps
Topic: New mobile app Surveillance Pro for IPhone
Replies: 20
Views: 16392

New mobile app Surveillance Pro for IPhone

Hi, besides zmNinja I've recently found a new app for IPhone devices which also supports ZoneMinder. You can find a short feature video here . The free basic version seems to be adequate for a single home ZoneMinder installation. Of course the features can be extended if you purchase a subscription....
by monex
Wed Aug 24, 2016 6:53 pm
Forum: ZoneMinder 1.30.x
Topic: Can not change saved states via web after update to 1.30.0 (command line works)
Replies: 5
Views: 2173

Re: Can not change saved states via web after update to 1.30.0 (command line works)

Hi, it seems that my last fix doesn't work as expected. I rolled back the changes for now, so that it should work as expected again. New Packages are on the way. By the way the package uses polkit since 1.30.0 and is a lot more closer to the vanilla version. Please report back, if the error still ex...
by monex
Tue Jan 06, 2015 8:01 pm
Forum: ZoneMinder 1.28.x
Topic: "Unable to connect to ZM db.could not find driver"
Replies: 13
Views: 8532

Re: "Unable to connect to ZM db.could not find driver"

Hi, there is no difference to my test installation here. I really have no idea what could be the cause for this issue. Maybe it would help to reinstall all php5 packages and restart apache2. zypper in -f $(rpm -qa | grep php5) systemctl restart apache2.service Did you upgrade your openSUSE 13.1 inst...
by monex
Mon Jan 05, 2015 7:56 pm
Forum: ZoneMinder 1.28.x
Topic: "Unable to connect to ZM db.could not find driver"
Replies: 13
Views: 8532

Re: "Unable to connect to ZM db.could not find driver"

Hello,

that's strange, I don't have this problem.

Can you please paste the output of

Code: Select all

php -i | grep mysql
mysql --version
Maybe this gives some hint about this issue.
by monex
Sat Jan 03, 2015 4:34 pm
Forum: ZoneMinder 1.28.x
Topic: "Unable to connect to ZM db.could not find driver"
Replies: 13
Views: 8532

Re: "Unable to connect to ZM db.could not find driver"

Hello, I've tried to reproduce this problem but I had no success. On my System (openSuSE 13.1) the webfrontend works without any problems. I think I need more info. Can you try to create a phpinfo page as described here http://php.net/manual/de/function.phpinfo.php and look at the "mysql" section. O...
by monex
Mon Apr 28, 2014 6:08 pm
Forum: ZoneMinder 1.27.x
Topic: Monitor setup: Bugs or Feature?
Replies: 2
Views: 1774

Re: Monitor setup: Bugs or Feature?

Hi sipi, it looks like the used sql mode is not correct. Can you please verify the sql_mode. Issue following statement in the mysql cli: show variables like "sql_mode"; The result should be an empty variable: show variables like "sql_mode"; +---------------+-------+ | Variable_name | Value | +------...
by monex
Thu Mar 27, 2014 7:21 pm
Forum: ZoneMinder 1.26.x
Topic: Cams not working on Opensuse 12.3 with zm 1.26.4
Replies: 1
Views: 1044

Re: Cams not working on Opensuse 12.3 with zm 1.26.4

Hi, the socket is destroyed because there of the missing ffmpeg support. It looks like you have chosen the wrong version. To enable ffmpeg support in ZoneMinder you have to install the MP package. Simply use this link: http://www.liquid-co.de/pub/suse/one-click-install/ZoneMinder-MP.ymp and follow t...
by monex
Tue Feb 11, 2014 7:09 pm
Forum: ZoneMinder 1.26.x
Topic: Install latest ZM on SuSE ?
Replies: 1
Views: 1049

Re: Install latest ZM on SuSE ?

Hi,

because of bugs, e.g. zmfilter.pl is not working, I've followed the advise to wait for the next ZM version. This means that 1.26.5 will be skipped.

Greetings
Dirk
by monex
Tue Dec 31, 2013 5:08 pm
Forum: ZoneMinder 1.26.x
Topic: Opensuse 12.3 and newest version
Replies: 11
Views: 3809

Re: Opensuse 12.3 and newest version

Hi, you have to set the correct sql_mode for zonemidner in /etc/my.cnf as described here: http://www.zoneminder.com/wiki/index.php/Installing_using_ZoneMinder_RPMs_for_SuSE#Setting_up_MySQL_and_Apache After that restart mysql. Otherwise ZM won't run as expected. I don't know why they've changed the ...
by monex
Sun Nov 17, 2013 5:20 pm
Forum: ZoneMinder 1.26.x
Topic: Opensuse 12.3 and newest version
Replies: 11
Views: 3809

Re: Opensuse 12.3 and newest version

Hi, the packages build against ffmpeg are marked with "MP" in the package name, simply install ZoneMinder-MP from the repositories mentioned in the wiki page http://www.zoneminder.com/wiki/index.php/Installing_using_ZoneMinder_RPMs_for_SuSE . Due to legal issues it is not allowed to build packages w...
by monex
Sat Nov 16, 2013 5:36 pm
Forum: ZoneMinder 1.26.x
Topic: Opensuse 12.3 and newest version
Replies: 11
Views: 3809

Re: Opensuse 12.3 and newest version

Hi, I just updated the repositories with the new packages for ZoneMinder 1.26.4. I'm sorry for for the late packaging but I missed the new version somehow :oops: If you encounter any problems report, especially when upgrading, report them in the forum, I try to watch out the forums more often the ne...
by monex
Mon Oct 15, 2012 5:51 pm
Forum: ZoneMinder 1.25.x
Topic: socket_bind( /tmp/zm/zms-931145w.sock ) failed: No such file
Replies: 3
Views: 1591

Re: socket_bind( /tmp/zm/zms-931145w.sock ) failed: No such

Hi,

in many cases this is a subsequent error. You should look at you logs before this warning/error occurs. I could remember that this error occurred when authentication didn't work (wrong time zone in php5.ini). maybe here it is something similar.

Hope this helps
by monex
Sat Sep 22, 2012 4:52 pm
Forum: ZoneMinder 1.25.x
Topic: log errors opensuse 12.2
Replies: 6
Views: 1929

Re: log errors opensuse 12.2

Hi, could you provide more informations, how are the cams connected to ZoneMinder? Have you completed all steps of http://www.zoneminder.com/wiki/index.php/Installing_using_ZoneMinder_RPMs_for_SuSE after installing the RPM. Have you already tried to adjust the shared memory settings as described her...